/**
Theme Name: solarspektar
Author: Different ltd
Author URI: https://different.com.mk
Description: /
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: solarspektar
Template: astra
*/
h1,h2,h3,h4,h5,h6 {
	font-family: "Montserrat", sans-serif !important;;
}

p,span,div {
	font-family: "Open Sans", sans-serif !important;
}

.elementor-button-wrapper a{
    border:1px solid #5dbafc;
    border-radius:0;
    
}

.elementor-button-wrapper a:hover{
    border:1px solid #5dbafc;
    border-radius:0;
    color: #5dbafc;
    
}

.tb-image img {
    max-width: 300px !important;
	height: 225px !important;
}

.page-id-1361 .eael-tabs-content {
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.proektiranje-iframe iframe {
	height: 250px;
}

.proektiranje-iframe {
	height: 250px;
    width: 100%;
    padding: 0;
}

.wpr-grid-media-hover-bg {
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) -15%, #004c8d 100%) !important;
}

.ast-theme-transparent-header .main-header-bar {
	background: linear-gradient(180deg, white, transparent) !important;
}

.premium-blog-post-container .premium-blog-content-wrapper {
    background-color: #f5f5f5;
    padding: 30px;
    display: flex
;
    flex-direction: column;
    justify-content: space-between;
    padding: 1em;
}

.premium-blog-entry-meta {
	display: none;
}

.premium-blog-post-container .premium-blog-post-content {
	text-align: justify;
}

.post-type-archive-project .tb-fields-and-text a {
	color: #004C8D;
	font-weight: bold;
	font-family: "Montserrat";
	text-transform: uppercase;
}

.header.entry-header {
	display: none !important;
}

.main-header-bar-wrap {
	position: fixed;
	width: 100%;
}

.testimonial-slider .slick-track {
	display:flex !important;
	align-items: center !important;
}

.main-header-bar-wrap.scrolled {
    background-color: #ffffff !important;
    transition: background-color 300ms ease-in-out;
}

@media only screen and (max-width: 768px) {
.main-header-bar-wrap {
	top: 0 !important;
	}
	
	.elementor-widget-heading .elementor-heading-title.elementor-size-xxl {
		font-size: 38px !important;
}